*,*::before,*::after{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  
}
*:focus{
 
}

:root{
 --color-white: #fff;
 --color-black: black;
 --color-gray: #D3D3D3;
}
html{
  font-size: 62.5%; 
}

body{
  font-size: 2rem;
  font-family: sans-serif;
}
header{
  min-height: 100vh;
  width: 100%;
  background-image: linear-gradient(rgba(4,9,30,0.7),rgba(4,9,30,0.7)),url(img/background-landing.jpg);
  background-position: center;
  background-size: cover;
  position: relative;
}
.navbar{
  position: sticky;
  top: 0;
  left: 0;
  width: 100%;
  background: var(--color-white);
  z-index: 9999;
  
}
.navbar-dark{
  background: var(--color-black);
}

.nav{
  padding: 10px 10vw;
  display: flex;
  justify-content: space-between;
}

.brand-logo{
  height: 60px;
}

.nav-items{
  display: flex;
  align-items: center;
}

.search{
  width: 500px;
  display: flex;
}

.search-box{
  width: 80%;
  height: 40px;
  padding: 10px;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
  border: 1px solid #d1d1d1;
  text-transform: capitalize;
  background: none;
  color: #a9a9a9;
  outline: none;
}

.search-btn{
  width: 20%;
  height: 40px;
  padding: 10px 20px;
  border: none;
  outline: none;
  cursor: pointer;
  background: var(--color-black);
  color: var(--color-white);
  text-transform: capitalize;
  font-size: 15px;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
}
.search-btn-dark{
  background: var(--color-white);
  color: var(--color-black);
}

.search-box::placeholder{
  color: #a9a9a9;
}

.nav-items a{
  margin-left: 20px;
}

.nav-items a img{
  width: 30px;
}

.links-container{
  width: 100%;
  display: flex;
  padding: 10px 10vw;
  justify-content: center;
  list-style: none;
  border-top: 1px solid #d1d1d1;
 
  
  background: var(--color-white);
}
.links-container-dark{
  background: var(--color-black);
}

.link{
  text-transform: capitalize;
  padding: 0 10px;
  margin: 0 5px;
  text-decoration: none;
  
  opacity: 0.5;
  transition: .5s;
  color: var(--color-black);
  
}
.link-dark{
  color: var(--color-dark);
}

.link:hover{
  opacity: 1;
  
}
.link-item{
  font-size: 2rem;
}

.dashboardHeader__mode{
  -webkit-appearance: none;
  appearance: none;
  width: 4.5rem;
  height: 2.3rem;
  background: #f9f3ee;
  border-radius: 5rem;
  position: relative;
  margin-top: 1rem;

}
.dashboardHeader__mode:checked{
  background: rgb(33, 39, 48);
}
.dashboardHeader__mode::after{
  content: "";
  width: 3rem;
  height: 2.5rem;
  border-radius: 50%;
  background: black;
  position: absolute;
  top: 50%;
  left: 30%;
  transform: translate(30%,-50%);
  transition: 0.4s all;
  transition-timing-function: cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
.dashboardHeader__mode:checked::after{
  transform: translate(-50%,-50%);
  background: white;
  box-shadow: 0 0 2rem 0 rgb(0, 0,0,0.2);
  
}



.name{
  text-decoration: none;
  color: #fff;
  list-style: none;
  font-weight: 900;
  font-size: 3rem;
  position: relative;
  
}

.searchbar-place{
 position: relative;
 text-align: right;
}
.searchbar{
 border-radius: 5rem;  
  height: 4rem;
  width: 27rem;
  margin-left: 4rem;
  border: 1px solid white;
  background: transparent;
  padding: 0.9rem 3rem 0.7rem 2.4rem;
  color: #fff;
  font-size: 1.4rem;
}

.fa-magnifying-glass{
  position: absolute;
  right: 2.4rem;
  top: 0.9rem;
  color: #fff;
}
.icon{
  right: 1rem;
  position: relative;
}
.profile{
height: 40rem;
width: 40rem;
text-decoration: none;
color: #fff
}
.cart{
  color: white;
  
 
}


.text-box{
  width: 90%;
  color: #fff;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  text-align: center;

}
.text-box h2{
  font-size: 5rem;
  font-weight: 700;
  margin: 2.4rem;
}
.text-box p{
  margin: 10px 0 40px;
  font-size: 4rem;
  color: #fff;
}
.hero-btn{
  display: inline-block;
  text-decoration: none;
  color: black;
  border: 1px solid black;
  padding: 12px 34px;
  font-size: 13px;
  background: transparent;
  position: relative;
  cursor: pointer;
  border-radius: 5rem;
}
.hero-btn:hover{
  border: 1px solid black;
  background: black;
  color: white;
  transition: 1s;
}
.hero-btn2{
  display: inline-block;
  text-decoration: none;
  color: #fff;
  border: 1px solid #fff;
  padding: 12px 34px;
  font-size: 13px;
  background: transparent;
  position: relative;
  cursor: pointer;
  border-radius: 5rem;
}
.hero-btn2:hover{
  border: 1px solid #fff;
  background: #fff;
  color: black;
  transition: 1s;
}
nav .fa{
  display: none;
}

.eerste{
  min-height: 60vh;
  width: 100%;
 display: flex;
 justify-content: space-around;
 background: var(--color-gray);
 color: var(--color-black);
}
.eerste-dark{
  background: var(--color-black);
  color: var(--color-white);
}

.video1{
  width: 30rem;
  margin: 2rem;
  overflow: hidden;
}
.main-img-1{    
  padding: 2rem;
  width: 40%;
}

.eerste-2{
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 1rem;

  align-items: center;
  
  
}
.text-1{
 font-size: 4rem;
 display: flex;
 
}
.para-1{
  font-size: 1.5rem;
  width: 40rem;

}
.button-1{
 max-width: 12rem;
}
.main-upper{
  width: 100%;
display: grid;
grid-template-columns: repeat(2, 1fr);
  grid-gap: 10px;
}

section{
  overflow-x: auto;
  scroll-behavior: smooth;
  background: var(--color-white);
}
.section-dark{
  background: nog geen class;
  background: var(--color-black);
 
}
.items{
  display: flex;
  align-content: center;
  justify-content: center;
  flex-direction: column;
  height: 67rem;
  margin-bottom: 7rem;
}
.items-title-small{
  font-weight: 100;
  font-size: 1rem;
  margin-top: 2rem;
  margin-left: 1rem;
  color: var(--color-black);
}
.items-title-small-dark{
  font-weight: 100;
  font-size: 1rem;
  margin-top: 2rem;
  margin-left: 1rem;
 color: var(--color-white);
}
.items-title{
  margin-left: 1rem;
 margin-bottom: -8rem;
 color: var(--color-black);
  
}
.items-title-dark{
  margin-left: 1rem;
 margin-bottom: -8rem;
 color: var(--color-white);
}

.card-outline{
  text-decoration: none;

  display: flex;
  justify-content: flex-start;
  align-items: center;
  padding: 1rem
}
.a-link{
  text-decoration: none;
}
section::-webkit-scrollbar{
  display: none;
}

.card-1{
  background: black;
  width: 40rem;
  height: 48rem;
 
  
}
.card-foto{
  width: 40rem;
  position: relative;
  visibility: visible;
}
.card-foto2{
  width: 40rem;
  position: absolute;
  top: 0;
  left: 0;
  visibility: hidden;
  
}
.card-korting{
  position: absolute;
  background: white;
  border-radius: 5rem;
  color: black;
  font-size: 2rem;
  padding: 1rem;
  display: flex;
  margin: 1rem;
  visibility: visible;
  z-index: 90;
  font-weight: 300;
  font-size: 1rem;
}
.korting{
  display: flex;
  justify-content: flex-start;
  
}
.card-title{
  font-size: 2rem;
  font-weight: 300;
  color: var(--color-black);
}
.card-title-dark{
  font-size: 2rem;
  font-weight: 300;
  color: var(--color-white);
}
.card-price{
  color: lightgray;
  
  font-size: 1.5rem;
}
.card-full{
  display: flex;
  justify-content: space-between;
}
.card2-button1, .card2-button2 , .card2-button3{
  
  border-radius: 5rem;
  border: 0.02rem solid white;
  width: 1.9rem;
  height: 1.9rem;
  margin-left: 1.2rem;
 
}
.card2-button1{
  background: black;
}
.card2-button2{
  background: blue;
}
.card2-button3{
  background: yellow;
}
.card2-button1 > a{
  width: 50.2rem;
  height: 30.2rem;
}
.card-part2{
 display: flex;
align-items: center;

}

.card-1:hover{
  cursor: pointer;
  .buy-button{
      visibility: visible;
      
  }
  .card-foto{
      visibility: hidden;
      transition-delay: 0.2s;
      
  }
  .card-foto2{
      visibility: visible;
      transition-delay: 0.2s;
  }
}


.buy-button{
  background: black;
  width: 5rem;
  height: 4rem;
  position: absolute;
  bottom: 0;
  visibility: hidden;
  border-radius: 40%;
  margin: 1rem 1rem 1rem 1rem;
  z-index: 900;
  cursor: pointer;
  
}
.card-buy{
  display: flex;
  justify-content: flex-end;
  
}   
.buy-img{
  width: 3rem;
  
}




footer{
  border-top: 0.1rem solid white;
  position: relative;
  width: 100%;
  padding: 40px 10vw;
  padding-bottom: 80px;
  background: black;
}

.footer-content{
  display: flex;
  width: 100%;
  justify-content: space-between;
}

.footer-content .logo{
  height: 160px;
}

.footer-ul-container{
  width: 45%;
  display: flex;
  justify-content: space-between;
}

.category{
  width: 200px;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 10px;
  list-style: none;
}

.category-title{
  grid-column: span 2;
  text-transform: capitalize;
  color: #fff;
  font-size: 20px;
  margin-bottom: 20px;
}

.category .footer-link{
  text-decoration: none;
  text-transform: capitalize;
  color: rgba(255, 255, 255, 0.75);
}

.footer-link:hover{
  color: #fff;
}

.footer-title, .info{
  color: rgba(255, 255, 255, 0.75);
  margin: 20px 0;
  text-transform: capitalize;
}

.footer-title{
  margin-top: 80px;
  color: #fff;
}

.footer-social-container{
  margin-top: 40px;
  display: flex;
  justify-content: space-between;
}

.social-link{
  color: #fff;
  margin-left: 20px;
  text-transform: capitalize;
}

.social-link:nth-child(1){
  margin-left: 0;
}

.footer-credit{
  width: 100%;
  padding: 10px;
  position: absolute;
  left: 0;
  bottom: 0;
  text-align: center;
  color: #fff;
  background: rgba(0, 0, 0, 0.2);
}

.collection-title-1{
  color: var(--color-black);
  margin-left: 1rem;
  font-weight: 600;
}
.collection-title-1-dark{
  
  margin-left: 1rem;
  font-weight: 600;
}

.collection-container{
  width: 100%;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 10px;
  padding: 1rem;
}

.collection , .collection2{
  position: relative;
  flex-wrap: wrap;
  overflow: hidden;
}

.collection img, .collection2 img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.upper-title{
  position: absolute;
  top: 75%;
  left: 20%;
  transform: translate(-50%, -50%);
  text-align: center;
  color: #fff;
  font-size: 1rem;
  font-weight: 200;
  text-transform: capitalize;
  
}



.collection p{
  position: absolute;
  top: 80%;
  left: 20%;
  transform: translate(-50%, -50%);
  text-align: center;
  color: #fff;
  font-size: 4rem;
  text-transform: capitalize;
}
.collection-img{
  background: linear-gradient(rgba(4,9,30,0.7),rgba(4,9,30,0.7))
}
.collection-img {
  filter: brightness(50%);
  transition: transform 3s ease;
}

.collection-img:hover{
  transform: scale(1.4);
  filter: brightness(60%);
  transition: transform 3s ease;
}

.hero-btn3{
  display: inline-block;
  text-decoration: none;
  color: white;
  border: 1px solid white;
  padding: 12px 34px;
  font-size: 13px;
  background: transparent;
  position: relative;
  cursor: pointer;
  border-radius: 5rem;
}
.hero-btn3:hover{
  border: 1px solid black;
  background: black;
  color: white;
  transition: 1s;
}

.upper-title2{
  position: absolute;
  top: 50%;
  left: 20%;
  transform: translate(-50%, -50%);
  text-align: center;
  color: #fff;
  font-size: 1rem;
  font-weight: 200;
  text-transform: capitalize;
  
}

.collection2 p{
  position: absolute;
  top: 60%;
  left: 20%;
  transform: translate(-50%, -50%);
  text-align: center;
  color: #fff;
  font-size: 4rem;
  text-transform: capitalize;
}
.items-title-vierde{
  margin-left: 1rem;
 margin-bottom: -5rem;
 margin-left: 2rem;
 color: var(--color-black);
 
}
.items-title-vierde-dark{
  margin-left: 1rem;
 margin-bottom: -5rem;
 margin-left: 2rem;
 color: var(--color-white);
}
.items-title-small-vierde{
 
 font-weight: 100;
 font-size: 1rem;
 margin-top: 2rem;
 margin-left: 2.2rem;
 color: gray;
 margin-bottom: 1rem;
 color: var(--color-black);
}
.items-title-small-vierde-dark{
  color: var(--color-white);
  font-weight: 100;
  font-size: 1rem;
  margin-top: 2rem;
  margin-left: 2.2rem;
  color: gray;
  margin-bottom: 1rem;
}


.vierde{
  width: 100%;
  height: 100vh;
  display: flex;
  
  justify-content: space-evenly;
  align-items: center;
  border-bottom: 1px solid #d1d1d1;
}
.work-place{
  width: 50rem;
  height: 60rem;
  display: flex;
  flex-direction: column;
  padding: 1.5rem;
  gap: 1rem;
}
.vierde-upper{
  background: green;
  width: 45rem;
  height: 36rem;
  overflow: hidden;
  
}
.upper-img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  filter: brightness(50%);
}
.upper-img2{
  width: 100%;
  height: 100%;
  height: 36rem;
  object-fit: cover;
  filter: brightness(50%);
}
.upper-img:hover , .upper-img2:hover{
  filter: brightness(60%);
  transform: scale(1.4);
  transition: transform 0.3s ease;

}
.vierde-lower{
  
  width: 45rem;
  height: 24rem;
  display: flex;
  justify-content: space-between;
  padding: 1rem;

}
.lower-1{
  width: 20rem;
  height: 17rem;
  color: gray;
  padding: 1rem;
  color: var(--color-black);
}
.lower-1-dark{
  width: 20rem;
  height: 17rem;
  color: gray;
  padding: 1rem;
  color: var(--color-white);
}

.vierde-placeName{
  font-size: 2rem;
  color: black;
  color: var(--color-black);
}
.vierde-placeName-dark{
  font-size: 2rem;
  color: black;
  color: var(--color-white);
}
.lower-1 p{
  font-size: 1.6rem;
  font-weight: 100;
  margin-bottom: 1.5rem;
  
}
.lower-2{
  width: 20rem;
  height: 17rem;
  background: purple;
}
.vierde-loc{
  width: 100%;
  height: 100%;
  object-fit: cover;
}



.product-info{
  width: 98.9vw;
  height: 100vh;
  
  display: flex;
  
  justify-content: center;
  
 
}
.product-info-full{
  width: 90vw;
  height: 90vh;
  
  margin: 1rem;
  padding: 1rem;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-evenly;
  gap: 2rem;
}
.product-info-full-1{
  width: 70rem;
  height: 70rem;
  display: flex;
  justify-content: center;
  padding: 4rem;
}
.product-info-full-2{
  width: 70rem;
  height: 60rem;
  
  display: flex;
  align-items: center;
  flex-direction: column;
 padding: 1rem;
}
.product-info-2-title{
  width: 50rem;
  font-weight: 400;
  color: var(--color-black);
}
.product-info-2-title > h2{
  font-size: 4rem;
  color: var(--color-black);
}
.product-info-2-price{
  width: 50rem;
  font-size: 2rem;
  font-weight: 100;
  display: flex;
  align-items: flex-start;
  color: gray;

}
.product-info-2-color-title{
  font-size: 2rem;
  color: var(--color-black);
}
.product-info-2-color{
  display: flex;
  color: var(--color-black);
  width: 40rem;
  margin-top: 9rem;
  justify-content: space-between;
  
}
.product-info-2-button{
  display: flex;
  flex-direction: row;
  cursor: pointer;
}
.product-info-2-size-title{
  font-size: 2rem;
  color: var(--color-black);
}
.product-info-2-size{
  display: flex;
  width: 40rem;
  justify-content: space-between;
}
.product-info-2-add-button{
  width: 40rem;
  height: 4rem;
  background: #5C8374;
  border: none;
  border-radius: 5rem;
  margin-top: 1rem;
  cursor: pointer;
  color: white;
}
.product-info-2-size-button-size{
  width: 20rem;
  background: white;
  border: 1rem solid transparent;
  cursor: pointer;
  border: none;
}
.product-info-2-button2{
  cursor: pointer;
  width: 40rem;
  height: 4rem;
  display: flex;
  justify-content: space-between;
  margin-top: 2rem;
 
}
.product-info-2-heart{
  width: 6rem;
  border-radius: 5rem;
  cursor: pointer;
 
  
}
.product-info-2-chart{
  width: 33rem;
  border-radius: 5rem;
  cursor: pointer;
}
.product-info-2-p{
  color: var(--color-black);
  width: 40rem;
  padding: 1rem;
  font-size: 2rem;
  margin-top: 4rem;
}
.product-info-full-1-img{
  width: 48rem;
  height: 35rem;
 
}

.slideshow-container {
  max-width: 140rem;
  position: relative;
  margin: auto;
  
  
}
.info-img{
  width: 47rem;
  
}


.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -22px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

.next {
  right: 2%;
  border-radius: 3px 0 0 3px;
}

.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  animation-name: fade;
  animation-duration: 1.5s;
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1} 
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .prev, .next,.text {font-size: 11px}
}




.product-filter{
  width: 100%;
 
  height: 360vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  
}
.product-filter-filter{
  background: gray;
  width: 98%;
  height: 13rem;
  margin: 2rem;
  
}
.product-filter-upper{
  
  width: 98%;
  height: 40%;
  margin: 1rem;
  display: flex;
}
.product-filter-lower{
 
  width: 98%;
  height: 40%;
  margin: 1rem;
  display: flex;
  
}
.product-filter-lower-2{
  
  width: 98%;
  height: 40%;
  margin: 1rem;
  display: flex;
  
}


.product-filter-foto{
  width: 35rem;
  position: relative;
  visibility: visible;
}

.product-filter-foto2{
  width: 35rem;
  position: absolute;
  top: 0;
  left: 0;
  visibility: hidden;

}

.product-filter-card:hover{
  cursor: pointer;
  .buy-button{
      visibility: visible;
      
  }
  .product-filter-foto{
      visibility: hidden;
      transition-delay: 0.2s;
      
  }
  .product-filter-foto2{
      visibility: visible;
      transition-delay: 0.2s;
  }
}

.product-filter-card{

  width: 35rem;
  height: 48rem;
 

}

.product-name{
  text-decoration: none;
  color: #110f29;
  
}









.wrapper {
  width: 100%;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  background: var(--color-white);
}
#search-container {
  margin: 1em 0;

}
#search-container input {
  background-color: transparent;
  width: 40%;
  border: 0.2rem solid var(--color-black);
  padding: 1em 0.3em;
  width: 40rem;
}
#search-container input:focus {
  border-bottom-color: var(--color-black);
}
#search-container button {
  background: var(--color-white);
  padding: 1em 2em;
  margin-left: 1em;
  border: 0.2rem solid var(--color-black);
  border-radius: 0.5rem;
  margin-top: 0.5em;
  cursor: pointer;
  color: var(--color-black);
}
#search-container button:hover{
  background: var(--color-white);
  color: var(--color-black);
  transition: 1s;
}
.button-value {
  border: 0.2rem solid var(--color-black);
  padding: 1em 2.2em;
  border-radius: 3em;
  background-color: transparent;
  color: var(--color-black);
  cursor: pointer;
}
.button-value:hover{
  background: var(--color-black);
  color: var(--color-white);
  transition: 1s;
}
.active {
  background-color: var(--color-black);
  color: var(--color-white);
}
#products {
  display: grid;
  grid-template-columns: auto auto auto;
  grid-column-gap: 1rem;
  
  background: var(--color-white);
  padding: 3rem;
}
.card {
  background-color: #eee;
  width: 40rem;
  margin-top: 1em;
  padding: 1em;
  border-radius: 5px;
  box-shadow: 1em 2em 2.5em rgba(1, 2, 68, 0.1);
  
}
.image-container {
  text-align: center;
}
.image-filter{
  max-width: 100%;
  object-fit: contain;
  height: 33rem;
  
}
.image2{
  visibility: hidden;
  max-width: 100%;
  object-fit: contain;
  height: 33rem;
  width: 40rem;
  position: absolute;
 
  transform: translate(-84%,0%);
  visibility: hidden;
}
.card:hover{
  .image-filter{
    visibility: hidden;
  }
  .image2{
    visibility: visible;
  }
  
}
.container {
  padding-top: 1em;
 
}
.container h5 {
  font-weight: 500;
}
.product-button-1{
  width: 20rem;
  margin: 1rem;
  padding: 1rem;
  border-radius: 5rem;
  cursor: pointer;
  border: none;
  background: #5C8374;
  color: white;
  z-index: 9;
  
}
.hide {
  display: none;
}
@media screen and (max-width: 720px) {
  img {
    max-width: 100%;
    object-fit: contain;
    height: 10em;
  }
  .card {
    max-width: 10em;
    margin-top: 1em;
  }
  #products {
    grid-template-columns: auto auto;
    grid-column-gap: 1em;
  }
}

@media screen and (max-width: 72rem) {
.nav-items{
  display: hidden;
}
.eerste{
  background: blue;
}
}




@charset "utf-8";

@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700,600);


.img-footer{
  width: 30rem;
}

a {
  border: 0 none;
  outline: 0;
  text-decoration: none;
}


p {
  margin: 0.75rem 0 0;
  font-size: 1.2rem;
}

h1 {
  font-size: 2rem;
  font-weight: normal;
  margin: 0;
  padding: 0;
}

input,
button {
  border: 0 none;
  outline: 0 none;
}

button {
  background-color: #666;
  color: #fff;
}

button:hover,
button:focus {
  background-color: #555;
}

img,
.basket-module,
.basket-labels,
.basket-product {
  width: 100%;
}

input,
button,
.basket,
.basket-module,
.basket-labels,
.item,
.price,
.quantity,
.subtotal,
.basket-product,
.product-image,
.product-details {
  float: left;
}
.basket-labels{
  width: 67%;
  padding-left: 1rem;
  margin-bottom: -7rem;
  
}

.price:before,
.subtotal:before,
.subtotal-value:before,
.total-value:before,
.promo-value:before {
  content: '£';
}

.hide {
  display: none;
}

main {
  clear: both;
  font-size: 0.75rem;
  margin: 0 auto;
  overflow: hidden;
  padding: 1rem 0;
  width: 100%;
  background: var(--color-white);
  color: var(--color-black);
}

.basket,
aside {
  padding: 0 1rem;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  z-index: 2;
  
}

.basket {
  width: 70%;
  padding: 5rem;
}

.basket-module {
  color: #111;
}

label {
  display: block;
  margin-bottom: 0.3125rem;
}

.promo-code-field {
  border: 1px solid #ccc;
  padding: 0.5rem;
  text-transform: uppercase;
  transition: all 0.2s linear;
  width: 48%;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  -o-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
}

.promo-code-field:hover,
.promo-code-field:focus {
  border: 1px solid #999;
}

.promo-code-cta {
  border-radius: 4px;
  font-size: 1rem;
  margin-left: 0.625rem;
  padding: 0.6875rem 1.25rem 0.625rem;
}

.basket-labels {
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  margin-top: 1.625rem;
}

ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

li {
  color: #111;
  display: inline-block;
  padding: 0.625rem 0;
}

li.price:before,
li.subtotal:before {
  content: '';
}

.item {
  width: 55%;
}

.price,
.quantity,
.subtotal {
  width: 15%;
}

.subtotal {
  text-align: right;
}

.remove {
  bottom: 1.125rem;
  float: right;
  position: absolute;
  right: 0;
  text-align: right;
  width: 45%;
}

.remove button {
  background-color: transparent;
  color: #777;
  float: none;
  text-decoration: underline;
  text-transform: uppercase;
}

.item-heading {
  padding-left: 4.375rem;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: var(--color-black);
}
.price{
  color: var(--color-black);
}
.quantity{
  color: var(--color-black);
}
.subtotal{
  color: var(--color-black);
}
.basket-product {
  border-bottom: 1px solid #ccc;
  padding: 1rem 0;
  position: relative;
}

.product-image {
  width: 35%;
}

.product-details {
  width: 65%;
}

.product-frame {
  border: 1px solid #aaa;
}

.product-details {
  padding: 0 1.5rem;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;

}


.quantity-field {
  background-color: #ccc;
  border: 1px solid #aaa;
  border-radius: 4px;
  font-size: 0.625rem;
  
  padding: 2px;
  width: 3.75rem;
}

aside {
  float: right;
  position: relative;
  width: 30%;
  height: 80vh;
  padding-top: 6rem;

}

.subtotal{
  font-size: 2rem;
}

.summary {
  
  background: white;
  border: 0.01rem solid black;
  padding: 1rem;
  z-index: 900;
 
  width: 30rem;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  box-shadow: 1em 2em 2.5em rgba(1, 2, 68, 0.1);
}

.summary-total-items {
  color: #666;
  font-size: 0.875rem;
  text-align: center;
}

.summary-subtotal,
.summary-total {
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  clear: both;
  margin: 1rem 0;
  overflow: hidden;
  padding: 0.5rem 0;
}

.subtotal-title,
.subtotal-value,
.total-title,
.total-value,
.promo-title,
.promo-value {
  color: #111;
  float: left;
  width: 50%;
}

.summary-promo {
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
}

.promo-title {
  float: left;
  width: 70%;
}

.promo-value {
  color: #8B0000;
  float: left;
  text-align: right;
  width: 30%;
}

.summary-delivery {
  padding-bottom: 3rem;
}
.summary{
  font-size: 1.3rem;
 
}

.subtotal-value,
.total-value {
  text-align: right;
  font-size: 1.4rem;
}
.basket{
  font-size: 2rem;
}

.total-title {
  font-weight: bold;
  text-transform: uppercase;
}

.summary-checkout {
  display: block;
}

.checkout-cta {
  display: block;
  float: none;
  font-size: 0.75rem;
  text-align: center;
  text-transform: uppercase;
  padding: 0.625rem 0;
  width: 100%;
}
.quantity-field{
  height: 2rem;
  font-size: 1rem;
  width: 5rem;
}

.summary-delivery-selection {
  background-color: #ccc;
  border: 1px solid #aaa;
  border-radius: 4px;
  display: block;
  font-size: 1rem;
  height: 34px;
  width: 100%;
}
.price{
  font-size: 1.7rem;
}

@media screen and (max-width: 640px) {
  aside,
  .basket,
  .summary,
  .item,
  .remove {
    width: 100%;
  }
  .basket-labels {
    display: none;
  }
  .basket-module {
    margin-bottom: 1rem;
  }
  .item {
    margin-bottom: 1rem;
  }
  .product-image {
    width: 40%;
  }
  .product-details {
    width: 60%;
  }
  .price,
  .subtotal {
    width: 33%;
  }
  .quantity {
    text-align: center;
    width: 34%;
  }
  .quantity-field {
    float: none;
  }
  .remove {
    bottom: 0;
    text-align: left;
    margin-top: 0.75rem;
    position: relative;
  }
  .remove button {
    padding: 0;
  }
  .summary {
    margin-top: 1.25rem;
    position: relative;
  }
}

@media screen and (min-width: 641px) and (max-width: 960px) {
  aside {
    padding: 0 1rem 0 0;
  }
  .summary {
    width: 28%;
  }
}

@media screen and (max-width: 960px) {
  main {
    width: 100%;
  }
  .product-details {
    padding: 0 1rem;
  }
}



.dashboardHeader__mode{
  -webkit-appearance: none;
  appearance: none;
  width: 4.5rem;
  height: 2.3rem;
  background: #f9f3ee;
  border-radius: 5rem;
  position: relative;

}
.dashboardHeader__mode:checked{
  background: rgb(33, 39, 48);
}
.dashboardHeader__mode::after{
  content: "";
  width: 3rem;
  height: 2.5rem;
  border-radius: 50%;
  background: black;
  position: absolute;
  top: 50%;
  left: 30%;
  transform: translate(30%,-50%);
  transition: 0.4s all;
  transition-timing-function: cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
.dashboardHeader__mode:checked::after{
  transform: translate(-50%,-50%);
  background: white;
  box-shadow: 0 0 2rem 0 rgb(0, 0,0,0.2);
  
}



@media screen and (max-width: 72rem) {
  .img-phone{
    display: none;
  }
  
  .brand-logo{
    width: 40rem;
    padding-right: 1rem;
  }
  .search-box{
    width: 17rem;
  }

  body{
    overflow-x: hidden;
  }
  .hero-btn3{
    width: 10rem;
  }
  .upper-title2{
    padding-bottom: 2rem;
  }
  .collection-title{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
  .category{
    padding-left: 2rem;
  }
  aside {
   
    padding-top: 6rem;
  
  }

  .summary{
    width: 100%;
  }

  
  }



  
  @media screen and (max-width: 600px) {
    img {
      max-width: 100%;
      object-fit: contain;
      
    }
    .nav{
        display: flex;
        flex-direction: column;
        gap: 2rem;
    }
    .search-box{
        width: 30rem;
    }

    .card {
      max-width: 100%;
      margin-top: 1em;
    }
    #products {
      grid-template-columns: auto ;
      grid-column-gap: 1em;
      display: flex;
      flex-direction: column;
      align-items: center;
    }
    .footer-ul-container{
        display: none;
    }

   .collection-container{
    display: flex;
    flex-direction: column;
   
   }
   .collection{
    display: flex;
    justify-content: center;
    background: black;
   }
   .upper-title{
    display: none;
   }
   .upper-title2{
    display: none;
   }
   .upper-title-small{
    padding-bottom: 10rem;
   }

   .vierde{
    display: flex;
    flex-direction: column;
   }

   .product-frame{
    background: #eee;
   }

  }
.fa-cart-shopping,  .fa-user{
  color: var(--color-black);
}

.brand-logo{
  width: 60rem;
  padding-right: 1rem;
}


@media screen and (max-width: 30rem){
  .link-item-30{
    display: none;
  }
  .search-box{
    width: 17rem;
  }
  .search-btn{
    font-size: 1rem;
    padding: 0px 0px;
  }
  .checkout-cta{
    height: 3rem;
  }

  .main{
      max-width: 39rem;
  }
  header{
      width: 39rem;
  }
  .eerste{
      width: 39rem;
  }
  .text-1{
     display: none;
  }
  .para-1{
    width: 50%;
  }
  .video1{
      z-index: 4;
      width: 60rem;
  }
  .text-box > p{
      font-size: 2rem;
  }
  .test1{
      width: 30rem;
  }
  .collection-img{
      width: 20rem;
  }
  .vierde ,.items-title-small-vierde, .items-title-vierde{
      display: none;
  }
  .collection-container{
      width: 38rem;
      
  }
  .collection-title{
      padding-bottom: 10rem;
      padding-left: 2rem;
  }
  .collection-title2{
      padding-bottom: 2rem;
  }
  .vierde-lower{
      display: flex;
      flex-direction: column;
      width: 10rem;
  }
  .lower-2{
      margin-left: 16rem ;
      
  }
  .lower-1{
      margin-left: 16rem;
  }
  .vierde-upper{
      width: 30rem;
  }
  .work-place{
      padding: 0;
      margin: 0;
      width: 39rem;
  }

 
  #search-container input{
      width: 20rem;
  }
  .button-value{
      margin-left: 3rem;
  }
}


